package cn.service.impl;

import cn.orm.abs.ISqlToyDao;
import cn.pojo.entity.TSysLogLogin;
import cn.pojo.entity.TSysLogOp;
import cn.service.ILoggerDao;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class LoggerDaoImpl implements ILoggerDao 
{
	@Autowired
	private ISqlToyDao daoService;
		
    /** 新增系统登录日志 */
    @Override
    public void insertLogininfo(TSysLogLogin entity) {
    	daoService.save(entity);
    }
    /** 新增操作日志*/
    @Override
    public void insertOpInfo(TSysLogOp entity) {
    	daoService.save(entity);
    }
}
